package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.EnvironmentalQuality;
import com.lightinit.hsdatashow.model.admin.ConsumeListModel;
import com.lightinit.hsdatashow.model.admin.EnvironmentalGovernanceGdpListModel;
import com.lightinit.hsdatashow.model.admin.SpreadListModel;

import java.util.List;

public interface IEcologicalCivilizationService {
    ConsumeListModel getConsume();

    List<EnvironmentalQuality> getEnvironmentalQuality();

    EnvironmentalGovernanceGdpListModel getEnvironmentalGovernanceGdp();

    SpreadListModel getDealWithTheStandard();
}
